#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: heaps
version: 0.3.6
id: heaps-0.3.6-LU4UkRsqbYOJibqsNzjwHA
key: heaps-0.3.6-LU4UkRsqbYOJibqsNzjwHA
license: BSD-3-Clause
copyright: (c) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/heaps/
synopsis: Asymptotically optimal Brodal/Okasaki heaps.
description:
    Asymptotically optimal Brodal\/Okasaki bootstrapped skew-binomial heaps from the paper <http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.48.973 "Optimal Purely Functional Priority Queues">, extended with a '\''Foldable'\'' interface.
category: Data Structures
abi: 57e59ba907dd4f82cdc65a04480293a7
exposed: True
exposed-modules:
    Data.Heap
import-dirs: /usr/lib/ghc-8.6.3/site-local/heaps-0.3.6
library-dirs: /usr/lib/ghc-8.6.3/site-local/heaps-0.3.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/heaps-0.3.6
hs-libraries: HSheaps-0.3.6-LU4UkRsqbYOJibqsNzjwHA
depends:
    base-4.12.0.0
haddock-interfaces: /usr/share/doc/haskell-heaps/html/heaps.haddock
haddock-html: /usr/share/doc/haskell-heaps/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

